Subject: Re: multiple dll's cause app to hang
From: "Larry Hall (RFK Partners, Inc)" <[email-masked]>
To: [email-masked]
Cc: John Jones <[email-masked]>
Date: Wed, 19 Dec 2001 11:44:39 -0500

Sorry.  I didn't realize the original poster sent to the wrong list...

Larry

At 11:40 AM 12/19/2001, Earnie Boyd wrote:
>Wrong list!!!  The original post and this response should have been sent
>to [email-masked].  Please see http://cygwin.com/lists.html for a
>definition of what should be discussed on this and other lists.
>
>Earnie.
>
>"Larry Hall (RFK Partners, Inc)" wrote:
> > 
> > At 11:29 AM 12/19/2001, John Jones wrote:
> > >dear all
> > >
> > >I have what I would call a major problem.
> > >(common across all machine types I have here)
> > >
> > >when I compile a application such as sed and cygwin1.dll everything works but if I try and mix my dll with the net version it hangs
> > 
> > See the FAQ entry:
> > 
> > Is it OK to have multiple copies of the DLL?
> > http://cygwin.com/faq/faq_4.html#SEC50
> > 
> > Larry Hall                              [email-masked]
> > RFK Partners, Inc.                      http://www.rfk.com
> > 838 Washington Street                   (508) 893-9779 - RFK Office
> > Holliston, MA 01746                     (508) 893-9889 - FAX
>
>_________________________________________________________
>Do You Yahoo!?
>Get your free @yahoo.com address at http://mail.yahoo.com

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/